'administer biz_business_rules_mails':
    title: 'Administer Businees Rules'
    description: 'Configure Businees Rules.'
'administer biz_access_audit_log':
    title: 'Access to review the audit log'
    description: 'Permission to review all changes made to the submission.'
